<?
 session_start();
include("../opendb.php");
include("../test.php");

?>

<link rel="stylesheet" href="style.css" type="text/css" />
<style>
body,td{font-family:'arial narrow';letter-spacing:1;}
tr{background-color:c1d799}
.mnu{margin-left:5}
</style>
<center>
<form action='<?$PHP_SELF?>'>
<table border=1>
<tr><td>Enter Chasis No. <input type=text name='cha'> 
 <input type=submit value='Search' name='sea'> </td></tr>
</table>
</form>
<?
if($sea)
{
 $cha=trim($cha);
 $re=mysqli_query($db,"select * from amcmast where chno='$cha'")or die(mysqli_error());
 $row=mysqli_fetch_array($re);
 if(mysqli_num_rows($re)<=0)
  {
    print "Record not found";
    return; 
  }

 print "<table border=1>";
?>
<tr><td>Config.</td><td><?print $row[config]?></td></tr>
<tr><td>Chasis </td><td><?print $row[chno]?></td></tr>
<tr><td>Amc no</td><td><?print $row[amcno]?></td></tr>
<tr><td>Amc From Date </td><td><?print"".datetohtml($row[dfrom]).""?></td></tr>
<tr><td>Amc Upto Date </td><td><?print "".datetohtml($row[dto]).""?></td></tr>
<tr><td>Customer</td><td><?print $row[cust]?></td></tr>
<tr><td>Address</td><td><?print $row[addr]?></td></tr>
<tr><td>RegNo</td><td><?print $row[regno]?></td></tr>
<tr><td>AMC Amount</td><td><?print $row[amt]?></td></tr>
<tr><td>Branch</td><td><?print $row[brcode]?></td></tr>

<?
}
?>
